Subject: [bug#39641] [PATCH 0/2] Add opensurge.

From: Timotej Lazar <[email-masked]>
Date: Tue, 18 Feb 2020 09:24:47 +0100

Nicolas Goaziou <[email-masked]> [2020-02-18 02:35:33+0100]:
> Timotej Lazar <[email-masked]> writes:
>> I kept the Gothic A1 font because it isn’t packaged for Guix. While the
>> font is distributed under OFL[1], I could only find it on font repos
>
> I am not a reference on that matter, but I think that downloading from
> font repos should be avoided, if possible. So I suggest to add this as
> a TODO note for later, if we find font in an official place.

I agree. I’ll add the TODO locally and submit it with the next package
upgrade, if that’s OK.

Thanks for the review!
Timotej